.cookie-banner{
    position: fixed;
    top: -100px;
    width:100%;
    z-index: 9999;
    box-sizing: border-box;
    border-bottom: 1px solid white;
    background: #1971b3;
    transition: all .3s ease;
}
.cookie-banner > div{
    max-width: 84em;
    margin: 0 auto;
    padding: 20px;
    box-sizing: border-box;
}
.cookie-banner .button{float:right; margin-left: 20px;}
.cookie-banner .button a{
    padding: 10px 20px;
    background: white;
    border-radius: 6px;
    display: block;
}
.cookie-banner .text{overflow:hidden;}
.cookie-banner .text p, .cookie-banner .text a{color: white; margin: 0;}
.cookie-banner .text a{text-decoration: underline;}
.show{top: 0}
